Subject: bug#7528: closed (Re: bug#7528: 24.0.50; (org) Visibility Cycling)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 03 Dec 2017 16:38:02 +0000

Your bug report

#7528: 24.0.50; (org) Visibility Cycling

which was filed against the emacs,org-mode package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7528: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7528
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7528: 24.0.50; (org) Visibility Cycling
From: Nicolas Goaziou <[email-masked]>
To: "Drew Adams" <[email-masked]>
Cc: [email-masked]
Date: Sun, 03 Dec 2017 17:37:57 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

"Drew Adams" <[email-masked]> writes:

> The node says:
>  
>  `C-c C-k'     (`show-branches')
>      Expose all the headings of the subtree, CONTENT view for just one
>      subtree.  
>  
> But both `C-c C-k' and `show-branches' seem to be undefined in Org mode.
>  
> The doc does say specifically that this is for a CONTENT view, but at
> this point in the manual I have no idea what that is.  So maybe this
> key and command are defined only for some other (e.g. minor) mode?

`show-branches' is `outline-show-branches'. CONTENT view refers to
CONTENTS view, explained at the beginning of the node. I fixed the
"CONTENT" typo in the manual.

Thank you.

Regards,

-- 
Nicolas Goaziou                                                0x80A93738

Subject: 24.0.50; (org) Visibility Cycling
From: "Drew Adams" <[email-masked]>
To: <[email-masked]>
Date: Wed, 1 Dec 2010 11:46:07 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

The node says:
 
 `C-c C-k'     (`show-branches')
     Expose all the headings of the subtree, CONTENT view for just one
     subtree.  
 
But both `C-c C-k' and `show-branches' seem to be undefined in Org mode.
 
The doc does say specifically that this is for a CONTENT view, but at
this point in the manual I have no idea what that is.  So maybe this
key and command are defined only for some other (e.g. minor) mode?

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2010-11-30 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.4) --no-opt --cflags
-Ic:/imagesupport/include'